Subject: [NNTP] Reply-To for the list

From: rra at stanford.edu (Russ Allbery)
Date: Thu Sep 2 01:24:29 2004

I usually don't run lists this way, but since the old one was set up this
way, would people like to have Reply-To point to the list?  Mail me
privately (rather than the list), and I'll do whatever the consensus
indicates.

-- 
Russ Allbery ([email-masked])             <http://www.eyrie.org/~eagle/>